/**
 * Tabs navigation
 */
.c-tabs-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}
.c-tabs-nav__link {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-right: 4px;
    padding: 12px;
    color: #fff;
    background-color: #b3b3b3;
    text-align: center;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}
.c-tabs-nav__link:last-child {margin-right: 0;}
.c-tabs-nav__link:hover {
    color: #23282d;
    text-decoration: none;
}
.c-tabs-nav__link.is-active {
    color: #06befb;
    background-color: #e7e7e7;
}
.c-tabs-nav__link i,
.c-tabs-nav__link span {
    margin: 0;
    padding: 0;
    line-height: 1;
}
.c-tabs-nav__link i {font-size: 18px;}
.c-tabs-nav__link span {
    display: none;
    font-size: 18px;
}
@media all and (min-width: 720px) {
    .c-tabs-nav__link i {
        margin-bottom: 12px;
        font-size: 22px;
    }
    .c-tabs-nav__link span {
        display: block;
    }
}

/**
 * Tab
 */
.c-tab {
    display: none;
    background-color: #e7e7e7;
}
.c-tab.is-active {display: block;}
.c-tab__content {padding: 1.5rem;}

/**
 * Tabs no-js fallback
 */
.c-tabs.no-js .c-tabs-nav {display: none;}
.c-tabs.no-js .c-tab {
    display: block;
    margin-bottom: 1.5rem;
}
.c-tabs.no-js .c-tab:last-child {margin-bottom: 0;}
.fs-api-settings th{width: 160px;}
.fs-api-settings{margin-bottom: 30px;}